Vulnerabilities (CVE)

Filtered by vendor Jenkins Subscribe
Filtered by product Compuware Common Configuration
Total 1 CVE
CVE Vendors Products Updated CVSS v2 CVSS v3
CVE-2022-41226 1 Jenkins 1 Compuware Common Configuration 2022-09-22 N/A 9.8 CRITICAL
Jenkins Compuware Common Configuration Plugin 1.0.14 and earlier does not configure its XML parser to prevent XML external entity (XXE) attacks.